prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include

Name: harfbuzz cairo integration
Description: HarfBuzz cairo integration
Version: 8.5.0

Requires: harfbuzz = 8.5.0
Requires.private: cairo
Libs: -L${libdir} -lharfbuzz-cairo
Cflags: -I${includedir}/harfbuzz
